{
  "arch": null,
  "build": "hdfd78af_2",
  "build_number": 2,
  "depends": [],
  "license": "BSD-3-Clause",
  "name": "seqan",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1616688214161,
  "version": "2.1.1"
}